@charset "utf-8";



@font-face {

    font-family: palatino_linotype;

    src: url(pala.ttf) format('truetype');

}



/* CSS Document */

*{ margin:0px; padding:0px;}

img{border:none; max-width:100%;}

a{ outline:none !important; text-decoration:none; color:#555; transition:color 0.1s, background 0.5s; transition:all 0.5s ease;}

a:hover{ text-decoration:none; color:#777;}

ul,ol{ list-style:none; margin:0px; padding:0px;}

p{ line-height:22px; font-weight:300;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; position:relative; }

audio,canvas,progress,video {display: inline-block; vertical-align: baseline;}

audio:not([controls]) {display: none; height: 0;}

hr{margin-top:10px; margin-bottom:10px;}

option{ padding-left:7px;}

::selection {color: #666; background: #BEFFF6;}

::-moz-selection {color: #666; background: #BEFFF6;}

.fltl{ float:left;}



.fltr{ float:right;}



.clr{ clear:both;}



.required{color:#F00;}



.text-center{text-align:center;}



.text-left{text-align:left;}



.text-right{text-align:right;}



.font-normal{font-weight:400;}



.small-text{font-size:11px; line-height:16px;}



.positionR{position:relative;}



.warning{color:#DB0000;}



.required{color:#DB0000;}



.calendar-icon{background:#fff url(../images/calendar-icon.png) no-repeat right center !important;}



h1,h2,h3,h4,h5,h6{ font-weight:400; margin:0px; padding:0px; font-size:normal;}



label {font-weight:normal;}



h1{font-size:26px; color:#288696; padding-bottom:15px; padding-top:10px; font-weight:700;}



h2{font-size:18px; color:#288696; padding-bottom:15px; padding-top:10px; font-weight:700;}



h3{color:white; padding:10px 0; font-size:18px;}



h4{color:#288696; padding:10px 0; font-size:18px;}



h4 span{ font-weight:400;}



h5{}



h5{}



h6{}



/*

body{font-family:palatino_linotype; font-family: Bookman Old Style, Arial, sans-serif;  font-size:16px; position:relative; background:#fff; color:#555;}

*/



body{font-family:palatino_linotype; Bookman Old Style, Arial, sans-serif; /*font-family: 'Open Sans', sans-serif;*/ font-size:16px; position:relative; background:#fff; color:#555;}







#header{background:#fff; position:relative; z-index:999;}



#header .logo{background:#fff; padding:10px; width: 207px;}

#header .logo a{ display:block;}



/*.nav{padding:18px 0px; background:#288696;}*/

/*.nav{padding:18px 0px; background:linear-gradient(to top, #126776  0%, #288696 100%);}*/

.nav{padding:5px 0px; background:rgb(40,134,150) ;}



 





.nav ul{ text-align:left; padding-left:0px;font-size:18px;text-align:center;}



.nav ul li{display:inline-block; position:relative; padding:5px 0; padding-right:35px;}



.nav ul li.donate{background:transparent linear-gradient(to top, #D4A414 0%, #EFC031 100%); border-radius:15px 0 15px 0;}



.nav ul li.donate:hover{background:transparent linear-gradient(to bottom, #D4A414 0%, #EFC031 100%); border-radius:0 15px 0 15px;}



.nav ul li.donate a{color:#fff;}



/* .nav ul li a{display:block; color:white; font-size:16px; text-transform:capitalize;   padding:0 12px;} */

.nav ul li a{display:block; color:#ffc20e; font-size:18px; text-transform:capitalize;   padding:0 6px;} 





.nav ul li a.first{ border:none;}



.nav ul li a:hover, .nav ul li a.active{color:#fff;}



.nav ul li ul{ display:none; }



.nav ul li:hover ul{display:block; position:absolute; width:200px; z-index:9999; text-align:left; padding-top:10px; padding-left: 0px;}



.nav ul li ul li{display:block; text-align:left; padding:0px;}



.nav ul li ul li a{background:#126776; border:none; text-align:left; border-bottom:1px dotted #fff; padding:7px 10px; font-size:14px;}



.nav ul li ul li ul{display:none !important; position:absolute;}



.nav ul li ul li:hover ul{display:block !important; top:-10px; left:195px;}



.slicknav_menu {display:none;}



.top-links{margin:50px 0 0 0;}

.top-links ul{text-align:right;}

.top-links ul li{display:inline-block;}

.top-links ul li a{display:block;}

.top-links ul li a.marathon-button{ border-right:1px solid #ccc; padding-right:17px; margin-right:10px;}

.top-links ul li a.link-btn1{background:linear-gradient(to top, #288696 0%, #2abbd4 100%); border-radius:4px; padding:5px 15px; color:#fff;}

.top-links ul li a.link-btn1:hover{background:transparent linear-gradient(to bottom, #288696 0%, #2abbd4 100%);}

.top-links ul li a.link-btn2{background:linear-gradient(to top, #f7941e 0%, #ffc20e 100%); border-radius:4px; padding:5px 15px; color:#fff;}

.top-links ul li a.link-btn2:hover{background:transparent linear-gradient(to bottom, #f7941e 0%, #ffc20e 100%);}



/*.top-links ul li a.link-btn3{background:linear-gradient(to top, #f7941e 0%, #ffc20e 100%); border-radius:4px; padding:9px 21px; color:#fff;}*/

.top-links ul li a.link-btn3{background:linear-gradient(to top, #f7941e 0%, #ffc20e 100%); border-radius:4px; padding:11px 40px; color:#fff;font-size: 19px;}



.top-links ul li a.link-btn3:hover{background:transparent linear-gradient(to bottom, #f7941e 0%, #ffc20e 100%);}





#banner{ position:relative;}



#banner img{width:100%;}







#banner-inner{}



#banner-inner img{width:100%;}



.achievements-strip{background:#eee; }

.achievements-strip .heading{background:white; text-align:center; padding:7px 0;}

.achievements-strip .achievements-detail{padding:7px 0 2px 0;}





.panel-group .panel {

        border-radius: 0;

        box-shadow: none;

        border-color: #EEEEEE;

    }



    .panel-default > .panel-heading {

        padding: 0;

        border-radius: 0;

        color: #212121;

        background-color: #FAFAFA;

        border-color: #EEEEEE;

    }



    .panel-title {

        font-size: 14px;

    }



    .panel-title > a {

        display: block;

        padding: 15px;

        text-decoration: none;

    }



    .more-less {

        float: right;

        color: #212121;

    }



    .panel-default > .panel-heading + .panel-collapse > .panel-body {

        border-top-color: #EEEEEE;

    }



.content{ text-align:justify;}



.content p{line-height:26px; text-align:justify;}



.content ul{list-style:disc; margin-left:12px; margin-bottom:15px;}



.content ul li{ line-height:24px;}



.content ol{margin-left:0px; margin-bottom:15px;}



.content ol li{ line-height:24px;}



.content a{color:#F7941E;}



.content-img{ float:left; max-width:300px; margin-right:30px; margin-bottom:10px;}



.life-margin{}

.life-margin input[type="email"] {border: 1px solid #777; padding: 5px 15px;}

.btn-warning {color:#fff !important; background:#f0ad4e !important; border-color:#eea236 !important; border:none;}

.btn-warning:hover{background:#ec971f !important;} 



.life-btn{ position:absolute; bottom:75px; right:45px; z-index:999999; width:263px;}



.news{background:#288696; padding:10px; font-size:13px; color:#fff;}

.news h2{color:white; font-size:20px; padding-bottom:10px;}

.news p{line-height: normal; margin: auto; display: inline;}

.news ol{ list-style-type:decimal; margin-left:15px;}

.news ol li{padding-bottom:10px; line-height:20px;}

.news ol li a{color:#fff;}



.fig-img{margin:10px; text-align:center; }

.fig-cap{color:#f7941e; margin:7px 15px; padding:1px 10px;}



.stories-row{ border:1px solid #ccc; padding:10px; margin-bottom:10px;}



.box{border:1px solid #59595b; margin-top:10px;}



.supporters{background:white; padding:15px; margin-bottom:65px; height:110px;}

.supporters h3{background:#288696; color:#fff; font-size:22px; text-align:center; padding:7px; margin-top:9px;}

.supporters ul{ position:absolute;}



/*.supporters ul li{display:inline-block; width:120px; height:120px; border-radius:50%; border:1px solid #59595b; overflow:hidden; margin:0 2px;}*/



.supporters ul li{display:inline-block; width:170px; height:170px; border-radius:50%; border:1px solid #59595b; overflow:hidden; margin:0 2px;}



.supporters .bx-wrapper .bx-viewport{direction: ltr;}





.address-box{padding:5px 15px;}







.donate{}



.donate a{color:#288696}







.news-container{}



.news-container a{ color:#288696;}



.news-container .news-row{ padding:0 0 10px 0; border-top: 2px solid #288696;}



.news-container .news-row h4{ text-transform:uppercase; font-weight:700;}







.supporters-container{}



.supporters-container h3{ font-weight:700;}



.supporters-container .supporter-row{ margin-top:20px;}



/*.supporters-container .supporter-row .supporter-img{width: 120px; height: 120px; border-radius: 50%; border: 1px solid white; overflow: hidden;} */



.supporters-container .supporter-row .supporter-img{width: 140px;border-radius: 50%; border: 1px solid white; overflow: hidden;}







.gallery{}



.gallery h1{background:#288696; color:#fff; padding:7px 15px;}



.gallery .gallery-container{margin-top:20px;}



.border{ border:1px solid #ccc;}







.video{padding-top:0px;}



.video .video-container{margin-top:5px; min-height:280px; margin-bottom:10px;}



.video .video-container figure img{ width:100%;}



.video .video-container figcaption{ padding:5px 7px; border:1px solid #ccc; color:#555; min-height:50px;}







.contact-us{background:#288696; padding:10px;}



.contact-us h4{ color:#fff;}



.contact-us .cont-form{border:1px solid white; padding:15px; font-size:18px;}



.contact-us .cont-form input[type="text"], .contact-us .cont-form input[type="password"]{border:1px solid white; background:#288696; box-shadow:none; color:white; padding:7px 10px;}



.contact-us .cont-form textarea{border:1px solid white; background:#288696; box-shadow:none; color:white; padding:7px 10px;}



.contact-us .cont-form select{border:1px solid white; background:#288696; box-shadow:none; color:white; padding:7px 10px;} 



.contact-us .cont-form input[type="file"]{border:1px solid white; background:#288696; box-shadow:none; color:white; padding:7px 10px;}



.contact-us .cont-form input[type="submit"]{ width:100%; border:1px solid white; background:#288696; box-shadow:none; color:#fff; padding:7px 10px; font-size:18px; text-align:center;}



.contact-us .cont-form input[type="submit"]:hover{ background:white; color:#fff;}







.join-us{}



.join-us .grid{border:1px solid #59595b}



.join-us .grid:hover{ border-radius:45px 0 45px 0; overflow:hidden;}







.donate-btn{background:white; border:4px solid #288696; text-align:center; color:#288696; padding:7px 10px; }



.donate-btn:hover{background:#288696;}

.donate-btn a{ color:#fff; font-size:16px;}

.donate-btn:hover a{ color:#fff;}



.donate-btn-top {padding:1px 10px !important; margin-left:35px; border:4px solid #288696;}







.signUp-btn{background:white; border:8px solid #288696; text-align:center; padding:7px; margin-top:10px;}



.signUp-btn a{display:inline-block; /*background:#288696; border:1px solid #14626F; */padding:5px 20px; color:#288696; font-size:20px; /*color:#fff;*/}



.signUp-btn:hover{ /*background:#288696; border:8px solid white;*/}



.signUp-btn:hover a{background:white; /*color:#fff;*/}







.media-section{background:#288696; padding-bottom:10px; margin-top:10px;}



.media-section h4{ text-align:center; padding:0px; font-size:24px;}



.media-section h4 span{display:inline-block; background:white; color:#288696; padding:3px 25px; border-radius:0 0 5px 5px; margin-bottom:10px;}



.media-section ul{list-style:none; margin:0 10px}



.media-section ul li{ line-height:20px;}



.media-section ul li a{display:block; color:#fff; border-bottom:1px dotted #fff; padding:7px 0;}







.stories-btn{background:white; border:8px solid #288696; text-align:center; padding:4px; margin-top:10px;}



.stories-btn a{display:block; border:1px solid #59595b; padding:2px 10px; color:#288696; font-size:24px; font-weight:400;}



.stories-btn:hover{background:#288696; border:8px solid white;}



.stories-btn:hover a{ color:#fff;}







.search{background:#288696; padding:10px; margin-top:10px;}



.search .search-inner{background:white; padding:10px; text-align:center;}



.search .search-inner input[type="text"]{margin-bottom:10px; padding:5px 10px;}



.search .search-inner input[type="submit"]{padding:6px 25px; font-size:18px; font-weight:700;}







.address{padding-top:75px;}



.address p{line-height:18px;}



.address h5{ font-size:18px; margin-bottom:5px;}



.address .border-right{ border-right:1px solid #9db8bf;}







.social-links{ position:fixed; left:0px; top:40%; z-index:9999;}



.social-links ul{}



.social-links ul li{}



.social-links ul li a{display:block; width:40px; height:40px; line-height:40px; background:#666; color:#fff; text-align:center;}



.social-links ul li a.fb{background:#5d82d1 url(../images/social-link1.png) no-repeat right top;}



.social-links ul li a.tw{background:#40bff5 url(../images/social-link2.png) no-repeat right top;}



.social-links ul li a.gp{background:#eb5e4c url(../images/social-link4.png) no-repeat right top;}



.social-links ul li a:hover{ padding-left:100px;}







.jobs{}



.jobs h4{padding:2px 10px; border-bottom:1px dotted #288696;}



.jobs ul{ list-style:disc; margin:0px;}



.jobs ul li{margin: 10px 15px 10px 20px; list-style: disc;}



.jobs .jobs-description{padding:5px 10px 0 10px;}



.jobs .jobs-description p{ line-height:22px;}



.accordion{}

.accordion h4{border-bottom:none; background: #288696;}

.accordion h4 a{color:#fff; font-size:18px;}

.accordion .glyphicon {font-size: 30px; right: -10px; top: -5px; color:#fff;}

.accordion .panel-body {background:#f6f6f6; padding: 10px 20px;}



.site-map{}



.site-map ul{}



.site-map ul li{}



.site-map ul li a{color:#288696; font-size:18px; text-decoration:underline;}



.site-map ul li ul{ margin-left:35px;}



.site-map ul li ul li{}



.site-map ul li ul li a{font-size:14px;}







.content-row{ border:1px solid #999; padding:15px; margin:10px 0;}



.form{}

.form-row{border:1px solid #ddd; border-radius:10px; padding:0 10px; background:#fff; padding:5px 0; margin:8px 0 16px 0;}

.form-row h1{ padding:3px 0 8px 15px; border-bottom:1px solid #eee; margin-bottom:5px; font-size:20px;}

.form-row p{margin:0px; padding: 4px 0px;}

.form-row label{display:inline-block; font-size:12px; width:30%; text-align:right; padding-right:10px; color:#777;}

.form-row input[type="text"]{width:200px;}

.form-row input[type="password"]{width:200px;}

.form-row select{width:200px;}

.form-row input[type="file"]{width:200px;}

.form-row textarea{width:200px; margin-left:4px;}

.form-row input[type="submit"]{font-size:16px; padding:4px 20px;}



.register-form{ border-left:1px solid #ccc; padding-left:25px; margin-left:25px;}

.register-form h3 {font-size:22px; font-weight:700; padding:0px 0 5px 0; border-bottom:1px solid #ccc; margin-bottom:10px;}

.register-form label{display:inline-block; width:150px; text-align:left; font-size: 13px; line-height: 14px;}

.register-form input[type="text"], .register-form input[type="file"], .register-form select{ width:250px; font-size: 13px;}



#footer-nav{background:#288696;}

#footer-nav .nav{padding-top:0px; padding:15px 0;}

#footer-nav .nav ul{text-align:center; padding-left: 0px;}

#footer{ padding:15px 0;}

#footer .footer-row{text-align:center; padding:3px 0; font-size: 13px;}



#footer-strip{background:#222; color:#eee; font-size:13px; padding:10px 0; width:100%;}

#footer-strip .copyright{text-align:left;}

#footer-strip .developedBy{text-align:right;}

#footer-strip .developedBy a{color:#ef1164;}

#footer-strip .developedBy a span{color:#fff;}





 .btnindex {

    /*opacity: 0;

    visibility: hidden11;*/

    transition-duration: 0.4s; 

    margin-top: 25px;

   /* background-color: white;*/

    color: black;

}

.btnindex-lg {

    font-size: 15px;

    padding: 10px 20px;

    font-weight: 700;

    text-transform: uppercase;

}



.btn2{color:#fff !important; border: 1px solid #ffc20e; border-bottom:3px solid #ffc20e; background: linear-gradient(to top, #f7941e 0%, #ffc20e 100%); border-radius:5px; display:inline-block; padding:10px 20px; font-weight:700; font-size:18px;}

.btn2:hover{background: transparent linear-gradient(to bottom, #288696 0%, #4ACAE0 100%);}

/***************************************************************/

/***************************************************************/

.spacer15{ height:15px;}

.spacer25{ height:25px;}

.bg1{background:#288696;}

.padd35tb{padding-top:35px; padding-bottom:35px;}

.padd25tb{padding-top:25px; padding-bottom:25px;}

.padd75t{padding-top:75px;}

.padd35t{padding-top:35px;}

.padd85t{padding-top:15px;}

/*.padd85t{padding-top:85px;} */

.padd15b{padding-bottom:15px;}

.padd40r{padding-right:40px;}

.padd20l{padding-left:20px;}

.marg80t{ margin-top:80px;}

/*******************************************************************/

input[type="text"], input[type="password"]{width:100%; border:1px solid #E0E0E0; color:#777; border-radius: 2px; padding: 3px 10px; margin:0px; box-shadow: 0px 1px 0px #FFF, 0px -2px 5px rgba(0, 0, 0, 0.067) inset; background: #FFF none repeat scroll 0% 0%;}

input[type="submit"],input[type="reset"]{display:inline-block; font-size:14px; border-radius:5px; padding:4px 30px;}

input[type="submit"],input[type="reset"]{color:#fff; border:1px solid #ffc20e; border-bottom: 3px solid #ffc20e; background:linear-gradient(to top, #f7941e 0%, #ffc20e 100%);}

input[type="text"]:focus, input[type="password"]:focus{box-shadow: 0px 0px 1px #FFF, -2px 0px 5px rgba(242, 242, 242, 0.2) inset;}

textarea{width:100%; border: 1px solid #E0E0E0; color: #777; border-radius: 2px; padding: 3px 10px; margin:0px; box-shadow: 0px 1px 0px #FFF, 0px -2px 5px rgba(0, 0, 0, 0.067) inset; background: #FFF none repeat scroll 0% 0%;} 

input[type="file"] {display: inline-block; border: 1px solid #DAE1E8; padding: 3px; margin:0px;}

select{ padding:7px 10px; margin:0px; border: 1px solid #E0E0E0; width: 100%;}

input[type="submit"]:hover, input[type="reset"]:hover{background:transparent linear-gradient(to bottom, #288696 0%, #4ACAE0 100%);}





/*******************************************************************/





/*******************************************************************/



.btnindex-lg2 {

    font-size: 10px;

    padding: 1px 1px;

    font-weight: 700;

    text-transform: uppercase;

}





#newsletter .footer-title {

    padding-left: 14px;

    padding-bottom: 2px;

}



#newsletter .footer-title {

    /*opacity: 0.5;*/

    text-transform: uppercase;

    letter-spacing: 0.04em;

    font-size: 16px;

	color:white;

}



#newsletter input[type="email"] {

   /* font: italic 400 16px/36px "freight-text-pro", serif;*/

    height: 36px;

   /* background: #288696;*/

    border: none;

    border-bottom: solid 1px white;

    padding: 0 24px 0 14px;

    color: white;

    /*width: 100%;*/

    box-sizing: border-box;

}



#newsletter button {

    position: absolute;

    top: 0;

    right: 0;

    background: none;

    border: none;

}

#newsletter button span,  .footer-newsletter button span:before, 	 .footer-newsletter button span:after {

    background-color: white;

    height: 1px;

}



.footer-newsletter, #newsletter .footer-social {

    float: left;

}



#newsletter .footer-title {

    opacity: 0.5;

    text-transform: uppercase;

    letter-spacing: 0.04em;

    font-size: 16px;

}



#newsletter .footer-social li {

    float: left;

    margin-right: 20px;

}





.centertheelement {

    display: block;

    margin-left: auto;

    margin-right: auto;

    width: 50%;

}





.padding-left-50{padding-left:50px;}

.padding-top-15p{padding-top:15%;}

.height350{height:350px;}





	.showenable{display:block;}

    .showenableM{display:none;}



 .height110{height:212px;}

 

 .leftrightindex{padding-left:57px;padding-right:57px;padding-top:10px;}

.leftrightindex1{padding-left:48px;padding-right:41px;}	

.leftrightindex2{padding-left:57px;padding-right:26px;}	

.leftrightindex3{padding-left:57px;padding-right:41px;}	

 

 

 

 

/*******************************************************************/

/*******************************************************************/

@media only screen and (min-width: 1400px){



 .nav ul li a{font-size:18px; text-transform:uppercase; border-left:1px solid #6eafbf; padding:0 20px;}



.padding-left-50{padding-left:50px;}



}







@media only screen and (max-width: 1200px){



	#header .logo {position:relative;}



	.nav ul li a {font-size:14px;}



	.padd85t { padding-top: 35px;}

	.top-button{padding-left:0px; text-align:right;}



    .padding-left-50{padding-left:50px;}

	

	

}



@media only screen and (max-width: 1024px){



	#header .logo {text-align: center;}



	.nav ul {text-align: center;}



	#footer-nav { margin-top:25px;}



	.supporters h3{margin-top:0px; margin-bottom:10px;}



	.padd85t {padding-top: 35px;}



	.supporters-container .supporter-row .supporter-img {margin:auto;}



	.supporters-container h3 {text-align: center;}



	.news-container .news-row h4 { text-align:center;}



	.news-container .news-row figure{text-align:center;}



	.gallery .col-md-4{width: 33.3333%; float:left;}



	.jobs{margin-bottom: 15px;}



	.jobs ul li {margin-right:0px;}



	.form-row label {width: auto;}



	.nav {padding: 35px 0px;}

	

	.padding-left-50{padding-left:50px;}



}



@media only screen and (max-width: 768px){



	body{font-size:12px;}



	.content p{text-align:center;}



	.gallery .col-md-4{width:50%; float:left;}



	.video .col-md-6{ width:50%; float:left;}



	.jobs h4{ text-align:center;}



	.nav {padding:10px 0px;}



	.js #menu {display:none;}	



	.js .slicknav_menu {display:block; background: #288696; padding:7px;}



	.js .slicknav_menu a{background: #fff; padding: 5px 10px; display: inline-block; border-radius:3px; margin-left:3px;}



	.js .slicknav_menu ul{ display:block;}



	.js .slicknav_menu ul li a{display:block; border-radius:2px; margin-top:2px; position:relative;}



	.js .slicknav_menu ul li ul li a{ padding-left:25px;}



	span.slicknav_arrow {position:absolute; display:block; right:15px; top:10px;}



	.js .slicknav_menu ul li a:hover{background:#156775; color:#fff;}

	.top-button{text-align:center;}

	#header {padding-bottom: 65px;}

	.life-btn {left: 0px; right: 0px; margin: auto; top: -60px; bottom: auto;}

	.top-button ul {text-align: center;}

	#header .logo {text-align:center; left:0px; right:0px; margin:auto;}

	.top-links ul {text-align: center;}

	

	.padding-left-50{padding-left:50px;}

	

	 

}



@media only screen and (max-width: 480px){



	h1{ font-size:22px; text-align:center;}



	.video .col-md-6 { width:100%; float:none;}

	

    .linefooter{border-bottom: 1px solid #fff;}

	

	#footer-nav{margin-left: 3%;margin-right: 0%;}

	

	 #story-list-items > div:nth-child(1n+1) {

		margin-left: 0;

		clear: left;

	} 	

	.padding-left-50{padding-left:21px;}

	

	.content p{text-align:justify;}

	

	.padding-top-15p{padding-top:5px;}

	

	.height350{height:129px;}

	

	

	.showenable{display:none;}

    .showenableM{display:block;}

	

	.height110{height:110px;}

	

    .leftrightindex{padding-left:20px;padding-right:20px;padding-top:10px;}	

	.leftrightindex1{padding-left:20px;padding-right:20px;padding-top:10px;}	

	.leftrightindex2{padding-left:20px;padding-right:20px;padding-top:10px;}	

	.leftrightindex3{padding-left:20px;padding-right:20px;padding-top:10px;}		

	

	

}



@media only screen and (max-width: 320px){

    .linefooter{border-bottom: 1px solid #fff;}

	

	#footer-nav{margin-left: 3%;margin-right: 0%;}

	

	 #story-list-items > div:nth-child(1n+1) {

		margin-left: 0;

		clear: left;

	} 	

	.padding-left-50{padding-left:21px;}

	

	.content p{text-align:justify;}

 

    .padding-top-15p{padding-top:5px;}

	

	.height350{height:150px;}

	

	

	.showenable{display:none;}

    .showenableM{display:block;}



	.height110{height:110px;}

	

    .leftrightindex{padding-left:20px;padding-right:20px;padding-top:10px;}	

	.leftrightindex1{padding-left:20px;padding-right:20px;padding-top:10px;}	

	.leftrightindex2{padding-left:20px;padding-right:20px;padding-top:10px;}	

	.leftrightindex3{padding-left:20px;padding-right:20px;padding-top:10px;}		

}



 

















